@charset "UTF-8";

/* 表示 */
@media screen and (max-width: 768px) {
  .u-pc-only {
    display: none !important;
  }
}

@media not screen and (max-width: 768px) {
  .u-sp-only {
    display: none !important;
  }
}

/* 中央配置 */
.u-center {
  margin-inline: auto !important;
}

/* 注意書き */
.houtei-note {
  display: flex;
  align-items: baseline;
  gap: 12px;
}

.houtei-note span {
  flex-shrink: 0;
}

/* 段落 */
.houtei p {
  font-size: 1.5rem;
}

@media print, screen and (max-width: 768px) {
  .houtei p {
    font-size: 1.4rem;
  }
}

/* インデント */
.houtei-indent {
  text-indent: -1em;
  padding-left: 1em;
  display: inline-block;
}

/* ===========================================
 * アコーディオン
 * ======================================== */
.houtei-acc {
  border: solid 1px #ccc;
  border-radius: 8px;
}

.houtei-acc + .houtei-acc {
  margin-top: 20px;
}

.houtei-acc__heading {
  font-size: 1.6rem;
  font-family: "TBUDゴシック B", "TBUDGothic B";
  letter-spacing: 0;
  line-height: 1.8;
  display: flex;
  align-items: center;
  gap: 12px;
  position: relative;
  list-style: none;
  padding: 18px 36px 18px 18px;
}

.houtei-acc__heading svg {
  flex-shrink: 0;
}

.houtei-acc__heading::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 20px;
  width: 24px;
  aspect-ratio: 1;
}

.houtei-acc:not([open]) .houtei-acc__heading::after {
  background-image: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M13 6C13 5.73478 12.8946 5.48043 12.7071 5.29289C12.5196 5.10536 12.2652 5 12 5C11.7348 5 11.4804 5.10536 11.2929 5.29289C11.1054 5.48043 11 5.73478 11 6V11H6C5.73478 11 5.48043 11.1054 5.29289 11.2929C5.10536 11.4804 5 11.7348 5 12C5 12.2652 5.10536 12.5196 5.29289 12.7071C5.48043 12.8946 5.73478 13 6 13H11V18C11 18.2652 11.1054 18.5196 11.2929 18.7071C11.4804 18.8946 11.7348 19 12 19C12.2652 19 12.5196 18.8946 12.7071 18.7071C12.8946 18.5196 13 18.2652 13 18V13H18C18.2652 13 18.5196 12.8946 18.7071 12.7071C18.8946 12.5196 19 12.2652 19 12C19 11.7348 18.8946 11.4804 18.7071 11.2929C18.5196 11.1054 18.2652 11 18 11H13V6Z" fill="%23FF4800"/></svg>');
}

.houtei-acc[open] .houtei-acc__heading::after {
  background-image: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M18 12.998H6C5.73478 12.998 5.48043 12.8927 5.29289 12.7052C5.10536 12.5176 5 12.2633 5 11.998C5 11.7328 5.10536 11.4785 5.29289 11.2909C5.48043 11.1034 5.73478 10.998 6 10.998H18C18.2652 10.998 18.5196 11.1034 18.7071 11.2909C18.8946 11.4785 19 11.7328 19 11.998C19 12.2633 18.8946 12.5176 18.7071 12.7052C18.5196 12.8927 18.2652 12.998 18 12.998Z" fill="%23FF4800"/></svg>');
}

.houtei-acc__heading::-webkit-details-marker {
  display: none;
}

.houtei-acc__body {
  border-top: solid 1px #ccc;
  margin: 0 18px 18px 18px;
  padding-top: 20px;
}

@media print, screen and (max-width: 768px) {
  .houtei-acc {
    border-radius: 4px;
  }

  .houtei-acc + .houtei-acc {
    margin-top: 8px;
  }

  .houtei-acc__heading {
    font-size: 1.5rem;
    line-height: 1.5;
    padding: 8px 36px 8px 12px;
  }

  .houtei-acc__heading::after {
    right: 12px;
  }

  .houtei-acc__heading svg {
    max-width: 22px;
  }

  .houtei-acc__body {
    margin: 0 16px 16px 16px;
  }
}

/* ===========================================
 * グレーのボックス
 * ======================================== */
.houtei-box {
  border: solid 1px #999;
}

.houtei-box.-mw-fc {
  max-width: fit-content;
}

.houtei-box__heading {
  font-size: 1.8rem;
  font-family: "TBUDゴシック B", "TBUDGothic B";
  letter-spacing: 0;
  line-height: 1.4;
  width: 100%;
  text-align: center;
  color: #fff;
  padding: 4px 12px;
  background-color: #999;
}

.houtei-box__body {
  padding: 16px;
}

.houtei-box__body.-col2 {
  display: flex;
  align-items: center;
  gap: 60px;
  justify-content: center;
}

.houtei-box__body.-list-col {
  display: flex;
  align-items: baseline;
  gap: 0 20px;
  justify-content: center;
  max-width: 724px;
}

.houtei-box-wrap.-col2 {
  display: flex;
  gap: 16px 35px;
}

@media print, screen and (max-width: 768px) {
  .houtei-box__heading {
    font-size: 1.6rem;
  }

  .houtei-box-wrap.-col2 {
    flex-direction: column;
  }

  .houtei-box__body.-list-col {
    flex-direction: column;
  }
}

/* ===========================================
 * リスト
 * ======================================== */
.houtei-list__item {
  padding-left: 16px;
  position: relative;
  font-size: 1.5rem;
  letter-spacing: 0;
  line-height: 1.8;
}

.houtei-list__item::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #ff4800;
  width: 6px;
  aspect-ratio: 1;
  left: 0;
  top: 9px;
  border-radius: 50%;
}

.houtei-list.-black .houtei-list__item::before {
  background-color: #444;
}

@media print, screen and (max-width: 768px) {
  .houtei-list__item {
    font-size: 1.4rem;
  }
}

/* オーダーリスト */
.houtei-order-list {
  list-style: decimal;
}

.houtei-order-list__item {
  padding-left: 16px;
  position: relative;
  font-size: 1.5rem;
  letter-spacing: 0;
  line-height: 1.8;
  margin-left: 1.5em;
  padding-left: 0.25em;
}

.houtei-order-list__item::marker {
  font-family: "TBUDゴシック B", "TBUDGothic B";
}

@media print, screen and (max-width: 768px) {
  .houtei-order-list__item {
    font-size: 1.4rem;
  }
}

/* ===========================================
 * アイコン見出し
 * ======================================== */
.houtei-icon-heading {
  font-size: 28px;
  font-family: "TBUDゴシック B", "TBUDGothic B";
  align-items: start;
  letter-spacing: 0;
  line-height: 1.4;
  display: grid;
  grid-template-columns: 36px 1fr;
  gap: 12px;
  margin-bottom: 28px;
}

@media print, screen and (max-width: 768px) {
  .houtei-icon-heading {
    font-size: 22px;
    grid-template-columns: 24px 1fr;
    gap: 8px;
    margin-bottom: 16px;
  }

  .houtei-icon-heading svg {
    width: 28px;
    height: 28px;
  }
}

/* ===========================================
 * 矢印ボタン
 * ======================================== */
.houtei-arrow-btn__link {
  font-size: 1.6rem;
  color: #444;
  font-family: "TBUDゴシック B", "TBUDGothic B";
  letter-spacing: 0;
  line-height: 1.5;
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: 6px;
  padding: 20px 42px 20px 20px;
  position: relative;
  border: solid 1px #ccc;
  border-radius: 8px;
  max-width: fit-content;
  transition: color 0.3s, background-color 0.3s;
}

.houtei-arrow-btn__link::after {
  content: "";
  mask: url('data:image/svg+xml,<svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.17261 6.00368L0.243678 1.35873C0.0760276 1.20074 -0.00511529 1.01367 0.000249527 0.797542C0.00561435 0.58141 0.0923456 0.394559 0.260443 0.236989C0.428541 0.0794187 0.627039 0.000422987 0.855938 1.6763e-06C1.08484 -0.000419634 1.28311 0.0785761 1.45076 0.236989L6.59764 5.10312C6.73176 5.22952 6.83235 5.37171 6.89941 5.5297C6.96647 5.68769 7 5.84568 7 6.00368C7 6.16167 6.96647 6.31966 6.89941 6.47765C6.83235 6.63564 6.73176 6.77783 6.59764 6.90423L1.434 11.7704C1.26635 11.9284 1.07075 12.0048 0.84722 11.9998C0.623686 11.9947 0.428094 11.913 0.260443 11.7546C0.0927927 11.5961 0.00896737 11.4091 0.00896737 11.1934C0.00896737 10.9777 0.0927927 10.7908 0.260443 10.6328L5.17261 6.00368Z" fill="%23FF4800"/></svg>');
  mask-size: contain;
  mask-repeat: no-repeat;
  background-color: #ff4800;
  width: 7px;
  aspect-ratio: 7/12;
  position: absolute;
  right: 26px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transition: background-color 0.3s;
}

.houtei-arrow-btn__link:hover {
  color: #fff;
  background-color: #ff4800;
  opacity: 1;
}

.houtei-arrow-btn__link:hover::after {
  background-color: #fff;
}

@media print, screen and (max-width: 768px) {
  .houtei-arrow-btn__link {
    font-size: 1.4rem;
    padding: 12px 32px 12px 12px;
    border-radius: 4px;
  }

  .houtei-arrow-btn__link svg {
    max-width: 20px;
  }

  .houtei-arrow-btn__link::after {
    right: 16px;
  }
}

/* ===========================================
 * アイコンボタン
 * ======================================== */
.houtei-icon-btn-wrap.-col2 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

.houtei-icon-btn__link {
  font-size: 1.6rem;
  color: #444;
  font-family: "TBUDゴシック B", "TBUDGothic B";
  letter-spacing: 0;
  line-height: 1.5;
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: 6px;
  padding: 20px 42px 20px 20px;
  position: relative;
  border: solid 1px #ccc;
  border-radius: 8px;
  max-width: fit-content;
  transition: color 0.3s, background-color 0.3s;
}

.houtei-icon-btn__link::after {
  content: "";
  mask: url('data:image/svg+xml,<svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.17261 6.00368L0.243678 1.35873C0.0760276 1.20074 -0.00511529 1.01367 0.000249527 0.797542C0.00561435 0.58141 0.0923456 0.394559 0.260443 0.236989C0.428541 0.0794187 0.627039 0.000422987 0.855938 1.6763e-06C1.08484 -0.000419634 1.28311 0.0785761 1.45076 0.236989L6.59764 5.10312C6.73176 5.22952 6.83235 5.37171 6.89941 5.5297C6.96647 5.68769 7 5.84568 7 6.00368C7 6.16167 6.96647 6.31966 6.89941 6.47765C6.83235 6.63564 6.73176 6.77783 6.59764 6.90423L1.434 11.7704C1.26635 11.9284 1.07075 12.0048 0.84722 11.9998C0.623686 11.9947 0.428094 11.913 0.260443 11.7546C0.0927927 11.5961 0.00896737 11.4091 0.00896737 11.1934C0.00896737 10.9777 0.0927927 10.7908 0.260443 10.6328L5.17261 6.00368Z" fill="%23FF4800"/></svg>');
  mask-size: contain;
  mask-repeat: no-repeat;
  background-color: #ff4800;
  width: 7px;
  aspect-ratio: 7/12;
  position: absolute;
  right: 26px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transition: background-color 0.3s, background-color 0.3s;
}

.houtei-icon-btn__link svg {
  max-width: 24px;
  flex-shrink: 0;
}

.houtei-icon-btn__link svg path {
  transition: fill 0.3s;
}

.houtei-icon-btn__link:hover {
  color: #fff;
  background-color: #ff4800;
  opacity: 1;
}

.houtei-icon-btn__link:hover::after {
  background-color: #fff;
}

.houtei-icon-btn__link:hover svg path {
  fill: #fff;
}

@media print, screen and (max-width: 768px) {
  .houtei-icon-btn-wrap.-col2 {
    flex-direction: column;
  }

  .houtei-icon-btn__link {
    font-size: 1.4rem;
    padding: 12px 32px 12px 12px;
    border-radius: 4px;
  }

  .houtei-icon-btn__link svg {
    max-width: 20px;
  }

  .houtei-icon-btn__link::after {
    right: 16px;
  }
}

/* ===========================================
 * 下線テキスト
 * ======================================== */
.houtei-undeline-text {
  font-size: 2rem;
  font-family: "TBUDゴシック B", "TBUDGothic B";
  letter-spacing: 0;
  line-height: 1.4;
  background: linear-gradient(transparent 65%, rgba(255, 72, 0, 20%) 0%);
  display: inline;
  padding: 0 1px 5px;
}

@media print, screen and (max-width: 768px) {
  .houtei-undeline-text {
    font-size: 1.6rem;
  }
}

/* ===========================================
 * モーダル
 * ======================================== */
.houtei-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
}

.houtei-modal.is-active {
  display: flex !important;
  align-items: center;
  justify-content: center;
}

.houtei-modal__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
}

.houtei-modal__content {
  position: relative;
  z-index: 1;
  width: 90%;
  max-width: 1000px;
  background: #fff;
  padding: 30px;
  border-radius: 8px;
}

.houtei-modal__content img {
  width: 100%;
}

.houtei-modal-btn {
  cursor: pointer;
  transition: opacity 0.3s;
}

.houtei-modal-btn:hover {
  opacity: 0.6;
}

.houtei-modal__close {
  position: absolute;
  display: block;
  background-color: transparent;
  top: 0;
  right: 0;
  transform: translateX(35%) translateY(-28%);
  z-index: 1;
  cursor: pointer;
}

.houtei-modal__scroll-content {
  padding: 20px 0;
  max-height: 70lvh;
  overflow: auto;
}

.js-modal-open {
  cursor: pointer;
  transition: opacity 0.3s;
  color: #444 !important;
  background-color: transparent;
}

.js-modal-open:hover {
  opacity: 0.6;
}

@media print, screen and (max-width: 768px) {
  .houtei-modal__close svg {
    max-width: 45px;
  }

  .houtei-modal__content {
    padding: 12px;
  }

  .houtei-modal__close svg {
    width: 30px;
    height: 30px;
    font-size: 2rem;
  }
}

/* ===========================================
 * ページ内リンク
 * ======================================== */
.houtei-page-nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 6px;
}

.houtei-page-nav__link {
  font-size: 1.5rem;
  font-family: "TBUDゴシック B", "TBUDGothic B";
  letter-spacing: 0;
  line-height: 1.5;
  display: grid;
  grid-template-columns: 24px auto;
  gap: 6px;
  padding: 12px 10px 24px;
  border-radius: 8px;
  border: solid 1px #ccc;
  color: #444;
  position: relative;
  transition: color 0.3s, background-color 0.3s, opacity 0.3s;
}

.houtei-page-nav__link::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  bottom: 12px;
  mask: url('data:image/svg+xml,<svg width="12" height="7" viewBox="0 0 12 7" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.99632 5.17261L10.6413 0.243678C10.7993 0.0760276 10.9863 -0.00511529 11.2025 0.000249527C11.4186 0.00561435 11.6054 0.0923456 11.763 0.260443C11.9206 0.428541 11.9996 0.627039 12 0.855938C12.0004 1.08484 11.9214 1.28311 11.763 1.45076L6.89688 6.59764C6.77048 6.73176 6.62829 6.83235 6.4703 6.89941C6.31231 6.96647 6.15432 7 5.99632 7C5.83833 7 5.68034 6.96647 5.52235 6.89941C5.36436 6.83235 5.22217 6.73176 5.09577 6.59764L0.229639 1.434C0.0716474 1.26635 -0.004821 1.07075 0.000234726 0.84722C0.00529045 0.623686 0.087025 0.428094 0.245438 0.260443C0.40385 0.0927927 0.590913 0.00896737 0.806623 0.00896737C1.02233 0.00896737 1.20919 0.0927927 1.36718 0.260443L5.99632 5.17261Z" fill="%23FF4800"/></svg>');
  mask-size: contain;
  mask-repeat: no-repeat;
  background-color: #ff4800;
  width: 12px;
  aspect-ratio: 12/7;
  transition: background-color 0.3s;
}

.houtei-page-nav__link svg path {
  transition: fill 0.3s;
}

.houtei-page-nav:not(.-touroku) .houtei-page-nav__link:hover {
  color: #fff;
  background-color: #ff4800;
  opacity: 1;
}

.houtei-page-nav:not(.-touroku) .houtei-page-nav__link:hover::after {
  background-color: #fff;
}

.houtei-page-nav:not(.-touroku) .houtei-page-nav__link:hover svg path {
  fill: #fff;
}

/* 所有者登録ページ */
.houtei-page-nav.-touroku .houtei-page-nav__link {
  height: 100%;
  align-items: center;
  line-height: 1.2;
  padding: 12px 20px 24px;
}

.houtei-page-nav__icon {
  width: 24px;
  height: 24px;
}

.houtei-page-nav__icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: fill 0.3s;
}

.houtei-page-nav.-bottom .houtei-page-nav__link {
  padding: 24px 10px 8px;
}

.houtei-page-nav.-bottom .houtei-page-nav__link::after {
  top: 10px;
  bottom: auto;
  transform: translateX(-50%) scale(1, -1);
  -webkit-transform: translateX(-50%) scale(1, -1);
  -ms-transform: translateX(-50%) scale(1, -1);
}

@media print, screen and (max-width: 768px) {
  .houtei-page-nav__link {
    font-size: 1.4rem;
    padding: 8px 10px 12px;
    border-radius: 4px;
    grid-template-columns: 18px auto;
  }

  .houtei-page-nav__link svg {
    max-width: 18px;
  }

  .houtei-page-nav__link::after {
    bottom: 6px;
    max-width: 10px;
  }

  .houtei-page-nav__icon {
    width: 20px;
    height: 20px;
  }

  .houtei-page-nav.-touroku .houtei-page-nav__link {
    padding: 8px 10px 16px;
  }

  .houtei-page-nav.-bottom .houtei-page-nav__link {
    padding: 16px 10px 4px;
  }

  .houtei-page-nav.-bottom .houtei-page-nav__link::after {
    top: 6px;
  }
}

/* ===========================================
 * CTAボタン
 * ======================================== */
.houtei-cta-btn {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 240px));
  justify-content: center;
  gap: 12px 20px;
}

.houtei-cta-btn-item__link {
  display: block;
  text-align: center;
  border-radius: 10px;
  padding: 20px 16px;
  box-shadow: #e9d5c5 5px 5px;
}

.houtei-cta-btn-item.-orange .houtei-cta-btn-item__link {
  background: linear-gradient(to right, #ffbe44 0%, #fc7f24 100%);
}

.houtei-cta-btn-item.-blue .houtei-cta-btn-item__link {
  background: linear-gradient(to right, #2fa9dc 0%, #005ab3 100%);
}

.houtei-cta-btn-item__text {
  font-size: 24px;
  line-height: 1.2;
  color: #fff;
  margin-top: 4px;
  margin-bottom: 0;
}

.houtei-cta-btn-item__guide-text {
  max-width: fit-content;
  margin-inline: auto;
  background-color: #fff;
  border-radius: calc(1px / 0);
  padding: 7px 30px 6px;
  line-height: 1.2;
  color: #fff;
  display: flex;
  align-items: center;
  gap: 8px;
  position: relative;
  margin-top: 10px;
  font-size: 16px;
}

.houtei-cta-btn-item__guide-text::after {
  content: "";
  position: absolute;
  right: 6px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  mask: url('data:image/svg+xml,<svg width="9" height="13" viewBox="0 0 9 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9 6.5L4.23492e-07 12.1292L9.15609e-07 0.870834L9 6.5Z" fill="%23D9D9D9"/></svg>');
  mask-size: contain;
  mask-repeat: no-repeat;
  background-color: currentColor;
  width: 13px;
  aspect-ratio: 13/12;
  flex-shrink: 0;
}

.houtei-cta-btn-item.-orange .houtei-cta-btn-item__guide-text {
  color: #fc7f24;
}

.houtei-cta-btn-item.-blue .houtei-cta-btn-item__guide-text {
  color: #005ab3;
}

@media print, screen and (max-width: 768px) {
  .section-btn__wrap {
    margin-top: 20px;
  }

  .houtei-cta-btn-item .houtei-cta-btn-item__link {
    padding: 16px;
  }

  .houtei-cta-btn-item svg {
    max-height: 48px;
  }

  .houtei-cta-btn-item__text {
    font-size: 18px;
  }

  .houtei-cta-btn-item__guide-text {
    font-size: 14px;
  }
}

.-sm .houtei-cta-btn-item__link {
  padding: 12px;
}

.-sm .houtei-cta-btn-item__text {
  font-size: 14px;
}

.-sm .houtei-cta-btn-item__guide-text {
  font-size: 12px;
  padding: 5px 20px 4px;
  margin-top: 6px;
}

.-sm .houtei-cta-btn-item__guide-text::after {
  width: 8px;
}

.-sm .houtei-cta-btn-item__guide-text {
  font-size: 12px;
  padding: 5px 20px 4px;
  margin-top: 6px;
}

.-sm .houtei-cta-btn-item__link svg {
  max-height: 48px;
}

@media print, screen and (max-width: 768px) {
  .-sm .houtei-cta-btn-item__link svg {
    max-height: 32px;
  }
}

/* ===========================================
 * 流れ
 * ======================================== */
.houtei-flow {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 20px 23px;
}

.houtei-flow-item__pic {
  width: 100%;
  height: auto;
}

.houtei-flow-item__heading {
  font-size: 16px;
  font-family: "TBUDゴシック B", "TBUDGothic B";
  letter-spacing: 0.03em;
  line-height: 1;
  color: #e8380d;
  margin-top: 12px;
}

.houtei-flow-item__text {
  font-size: 15px;
  letter-spacing: 0.03em;
  line-height: 1.6;
  margin-top: 8px;
}

.-col2 .houtei-flow-item__heading {
  margin-top: 0px;
}

.-col2 .houtei-flow-item {
  display: grid;
  grid-template-columns: 52% 1fr;
  gap: 16px;
}

@media print, screen and (max-width: 768px) {
  .houtei-flow-item {
    display: grid;
    grid-template-columns: 40% 1fr !important;
    gap: 16px;
  }

  .houtei-flow-item__heading {
    font-size: 15px;
    margin-top: 0;
  }

  .houtei-flow-item__text {
    font-size: 14px;
  }
}

/* ===========================================
 * 点検のお申し込み
 * ======================================== */
.houtei-tenken-apply-notification {
  display: flex;
  align-items: center;
  gap: 12px 6px;
}

.houtei-tenken-apply-notification.-gap-lg {
  gap: 12px 40px;
}

.houtei-tenken-apply-notification.-gap-md {
  gap: 12px 24px;
}

.houtei-tenken-apply-notification .houtei-arrow-btn,
.houtei-tenken-apply-notification .houtei-icon-btn {
  flex-shrink: 0;
}

.houtei-tenken-apply-table {
  border-radius: 0;
}

.houtei-tenken-apply-table th {
  width: 21%;
  padding: 20px 12px;
  text-align: center;
  vertical-align: middle;
  border-radius: 0 !important;
}

.houtei-tenken-apply-table td {
  padding: 20px 20px 20px 30px;
}

.houtei-tenken-apply-table th,
.houtei-tenken-apply-table td {
  line-height: 1.8;
  font-size: 1.5rem;
}

.houtei-tenken-apply-table .houtei-cta-btn {
  grid-template-columns: repeat(auto-fit, minmax(200px, 270px));
}

@media print, screen and (max-width: 768px) {
  .houtei-tenken-apply-notification {
    flex-direction: column;
  }

  .houtei-tenken-apply-notification p {
    margin-bottom: 0;
  }

  .houtei-tenken-apply-table th,
  .houtei-tenken-apply-table td {
    display: block;
    width: 100%;
  }

  .houtei-tenken-apply-table th {
    padding: 5px;
  }

  .houtei-tenken-apply-table td {
    padding: 16px 12px;
  }
}

/* ===========================================
 * ３つの取り組み
 * ======================================== */
.houtei-attempt {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 7px;
}

.houtei-attempt-item {
  border-radius: 8px;
  border: solid 1px #ccc;
  overflow: hidden;
}

.houtei-attempt-item.-houtei,
.houtei-attempt-item.-hyoji {
  flex-basis: 250px;
}

.houtei-attempt-item.-anshin {
  flex-basis: 280px;
}

.houtei-attempt-item__heading {
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0.03em;
  line-height: 1;
  color: #fff;
  position: relative;
  padding: 10px;
  text-align: center;
}

.houtei-attempt-item__heading span {
  position: relative;
  display: block;
  max-width: fit-content;
  margin-inline: auto;
}

.houtei-attempt-item__heading span::after {
  content: "";
  mask: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M18.4615 10C18.4615 5.32668 14.6733 1.53846 10 1.53846C5.32668 1.53846 1.53846 5.32668 1.53846 10C1.53846 14.6733 5.32668 18.4615 10 18.4615C14.6733 18.4615 18.4615 14.6733 18.4615 10ZM20 10C20 15.523 15.523 20 10 20C4.47701 20 4.62518e-07 15.523 0 10C0 4.47701 4.47701 0 10 0C15.523 4.62532e-07 20 4.47701 20 10Z" fill="white"/><path d="M8.07125 5.30233C8.37165 5.00193 8.85859 5.00193 9.15899 5.30233L13.3126 9.45597C13.613 9.75638 13.613 10.2433 13.3126 10.5437L9.15899 14.6974C8.85859 14.9978 8.37165 14.9978 8.07125 14.6974C7.77105 14.3969 7.77091 13.91 8.07125 13.6096L11.681 9.99984L8.07125 6.39007C7.77085 6.08967 7.77085 5.60273 8.07125 5.30233Z" fill="white"/></svg>');
  mask-repeat: no-repeat;
  mask-size: contain;
  background-color: #fff;
  width: 20px;
  aspect-ratio: 1;
  position: absolute;
  right: -6px;
  top: 50%;
  transform: translateY(-50%) translateX(100%);
  -webkit-transform: translateY(-50%) translateX(100%);
  -ms-transform: translateY(-50%) translateX(100%);
}

.houtei-attempt-item__pic {
  margin-top: 14px;
  padding: 8px;
  margin-inline: auto;
  text-align: center;
}

/* 所有者登録ページ */
.touroku .houtei-attempt-item__pic img {
  width: auto;
  max-height: 100px;
}

.houtei-attempt-item__target {
  margin: 14px 8px 10px;
  display: flex;
  border-radius: 4px;
  overflow: hidden;
}

.houtei-attempt-item__target dt {
  font-size: 15px;
  font-family: "TBUDゴシック B", "TBUDGothic B";
  line-height: 1;
  color: #fff;
  writing-mode: vertical-rl;
  padding: 14px 5px;
  text-align: center;
  letter-spacing: 0.03em;
}

.houtei-attempt-item__target dd {
  font-size: 15px;
  font-family: "TBUDゴシック B", "TBUDGothic B";
  color: #444;
  letter-spacing: 0.03em;
  line-height: 1.3;
  padding: 5px 10px;
  flex: 1;
  display: flex;
  align-items: center;
}

/* 色 */
.houtei-attempt-item.-houtei .houtei-attempt-item__heading,
.houtei-attempt-item.-houtei .houtei-attempt-item__target dt {
  background-color: #0099ff;
}

.houtei-attempt-item.-anshin .houtei-attempt-item__heading,
.houtei-attempt-item.-anshin .houtei-attempt-item__target dt {
  background-color: #ff5e5e;
}

.houtei-attempt-item.-hyoji .houtei-attempt-item__heading,
.houtei-attempt-item.-hyoji .houtei-attempt-item__target dt {
  background-color: #5ec544;
}

.houtei-attempt-item.-houtei .houtei-attempt-item__target dd {
  background-color: rgba(0, 153, 255, 0.1);
}

.houtei-attempt-item.-anshin .houtei-attempt-item__target dd {
  font-size: 14px;
  background-color: rgba(255, 94, 94, 0.1);
}

.houtei-attempt-item.-hyoji .houtei-attempt-item__target dd {
  background-color: rgba(94, 197, 68, 0.15);
}

@media print, screen and (max-width: 768px) {
  .houtei-attempt-item__heading {
    font-size: 2rem;
    padding: 8px;
  }

  .houtei-attempt-item.-houtei,
  .houtei-attempt-item.-hyoji {
    flex-basis: 280px;
  }
}

/* ===========================================
 * サポートサービス
 * ======================================== */
.houtei-support {
  display: grid;
  grid-template-columns: repeat(auto-fit, 260px);
  gap: 7px;
  justify-content: center;
}

.houtei-support-item {
  border-radius: 8px;
  border: solid 1px #ccc;
  overflow: hidden;
}

.houtei-support-item__heading {
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0.03em;
  line-height: 1;
  color: #fff;
  position: relative;
  padding: 10px;
  text-align: center;
  background-color: #ff4800;
  font-feature-settings: "palt";
}

.houtei-support-item__heading span {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

.houtei-support-item__heading span::after {
  content: "";
  display: block;
  mask: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M18.4615 10C18.4615 5.32668 14.6733 1.53846 10 1.53846C5.32668 1.53846 1.53846 5.32668 1.53846 10C1.53846 14.6733 5.32668 18.4615 10 18.4615C14.6733 18.4615 18.4615 14.6733 18.4615 10ZM20 10C20 15.523 15.523 20 10 20C4.47701 20 4.62518e-07 15.523 0 10C0 4.47701 4.47701 0 10 0C15.523 4.62532e-07 20 4.47701 20 10Z" fill="white"/><path d="M8.07125 5.30233C8.37165 5.00193 8.85859 5.00193 9.15899 5.30233L13.3126 9.45597C13.613 9.75638 13.613 10.2433 13.3126 10.5437L9.15899 14.6974C8.85859 14.9978 8.37165 14.9978 8.07125 14.6974C7.77105 14.3969 7.77091 13.91 8.07125 13.6096L11.681 9.99984L8.07125 6.39007C7.77085 6.08967 7.77085 5.60273 8.07125 5.30233Z" fill="white"/></svg>');
  mask-repeat: no-repeat;
  mask-size: contain;
  background-color: #fff;
  width: 20px;
  aspect-ratio: 1;
}

.houtei-support-item__pic {
  margin-top: 14px;
  padding: 8px;
  margin-inline: auto;
  text-align: center;
}

.houtei-support-item__text {
  margin-top: 12px;
  margin-bottom: 16px !important;
  font-family: "TBUDゴシック B", "TBUDGothic B";
  letter-spacing: 0.03em;
  line-height: 1.3;
  text-align: center;
  color: #444;
}

@media print, screen and (max-width: 768px) {
  .houtei-support-item__heading {
    font-size: 2rem;
    padding: 8px;
  }
}

/* ===========================================
 * 料金テーブル
 * ======================================== */
.houtei-fee-table-wrap {
  display: grid;
  grid-template-columns: repeat(auto-fit, 380px);
  justify-content: center;
  gap: 35px;
}

.houtei-fee-table {
  border: solid 1px #ccc;
  display: flex;
  flex-direction: column;
}

.houtei-fee-table__heading {
  padding: 8px 12px;
  background-color: #ffe7d2;
  font-size: 2rem;
  line-height: 1.2;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  border-bottom: solid 1px #ccc;
  flex: 1;
}

.houtei-fee-table-wrap.-anshin .houtei-fee-table__heading {
  background-color: #e8f1ff;
}

.houtei-fee-table__heading .fee {
  letter-spacing: -1px;
  margin-right: 4px;
}

.houtei-fee-table__heading .tax {
  font-size: 1.5rem;
}

.houtei-fee-table__pic {
  padding: 13px;
  text-align: center;
}

.houtei-fee-table-breakdown {
  border-top: solid 1px #ccc;
}

.houtei-fee-table-breakdown__heading {
  font-size: 1.5rem;
  font-family: "TBUDゴシック B", "TBUDGothic B";
  letter-spacing: 0;
  line-height: 1;
  padding: 12px;
  background-color: #eee;
}

.houtei-fee-table-breakdown__content {
  padding: 12px;
}

.houtei-fee-table-breakdown__item {
  font-size: 1.5rem;
  letter-spacing: 0;
  line-height: 1;
  display: flex;
  justify-content: space-between;
  gap: 40px;
  padding: 0 8px;
}

.houtei-fee-table-breakdown__item:not(:last-child) {
  border-bottom: solid 1px #ccc;
  padding-bottom: 12px;
}

.houtei-fee-table-breakdown__item:not(:first-child) {
  padding-top: 12px;
}

@media print, screen and (max-width: 768px) {
  .houtei-fee-table-wrap {
    gap: 16px;
    grid-template-columns: repeat(auto-fit, 330px);
  }

  .houtei-fee-table__heading {
    font-size: 1.6rem;
  }

  .houtei-fee-table-breakdown__heading,
  .houtei-fee-table-breakdown__item {
    font-size: 1.4rem;
  }
}

/* ===========================================
 * 時間外割増料金テーブル
 * ======================================== */
.houtei-overtime-table {
  width: 100%;
  background-color: #ececec;
  margin-top: 10px;
  margin-bottom: 10px;
}

.houtei-overtime-table tbody tr td {
  background-color: #ffffff;
  border: 1px solid #dddddd;
  text-align: center;
  vertical-align: middle;
}

.houtei-overtime-table tbody tr th {
  text-align: center;
  border: 1px solid #c7c7c7;
  vertical-align: middle;
}

/* ===========================================
 * 点検スライダー
 * ======================================== */

@media print, screen and (min-width: 767.5px) {
  .houtei-inspection-slider {
    display: grid;
    grid-template-columns: repeat(4, auto);
    gap: 20px;
  }

  .houtei-inspection-slider .box {
    display: block;
    margin: 0;
    border: none;
    border-radius: 0;
  }

  .houtei-inspection-slider .box div {
    width: 100%;
    margin: 0;
  }
}

@media print, screen and (max-width: 768px) {
  .houtei-inspection-slider .box > div:last-child {
    height: 200px;
  }

  .houtei-inspection-slider .slide-arrow {
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: 13px;
    cursor: pointer;
    z-index: 2;
  }
  .houtei-inspection-slider .slide-arrow.arrow-prev {
    left: 30%;
  }
  .houtei-inspection-slider .slide-arrow.arrow-next {
    right: 30%;
  }
  .houtei-inspection-slider .slick-slide {
    min-height: 400px;
  }
  .houtei-inspection-slider .slide-counter {
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 15px;
    right: 0;
  }
}

.houtei-inspection-flow {
  padding: 30px 14px;
  background-color: #f6f6f6;
  border-radius: 8px;
}

.houtei-inspection-flow dl {
  display: flex;
  align-items: center;
  gap: 10px 16px;
}

.houtei-inspection-flow dt {
  flex-shrink: 0;
}

.houtei-inspection-flow dd {
  width: auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding-left: 5%;
  border-left: 2px solid #d0d0d0;
}

@media print, screen and (max-width: 768px) {
  .houtei-inspection-flow {
    padding: 15px;
  }

  .houtei-inspection-flow dl {
    flex-direction: column;
  }

  .houtei-inspection-flow dd {
    width: 100%;
    grid-template-columns: 1fr;
    padding: 0;
    padding-top: 15px;
    border-left: none;
    border-top: 2px solid #d0d0d0;
  }
}

/* ===========================================
 * 標準期間
 * ======================================== */
.houtei-hyojunkikan {
  float: none;
  clear: none;
}

.houtei-hyojunkikan__year {
  width: 15%;
  float: left;
}
.houtei-hyojunkikan__year img {
  width: 100%;
}
.houtei-hyojunkikan__list {
  width: 80%;
  float: right;
  margin-left: 5px;
}
.houtei-hyojunkikan dl {
  border-bottom: 1px solid rgb(210, 210, 210);
  margin-bottom: 10px;
  padding-bottom: 5px;
  float: none;
  clear: none;
}
.houtei-hyojunkikan dl dt {
  padding-right: 10px;
  float: left;
}

.houtei-hyojunkikan dl dd {
  float: right;
}

@media screen and (max-width: 768px) {
  .houtei-hyojunkikan__year {
    width: 100%;
    float: none !important;
    height: auto !important;
    text-align: center;
    margin-bottom: 10px;
  }
  .houtei-hyojunkikan__year img {
    width: auto;
  }
  .houtei-hyojunkikan__list {
    width: 100%;
    float: none !important;
    height: auto !important;
  }
  .houtei-hyojunkikan dl {
    border-bottom: 1px solid rgb(210, 210, 210);
    margin-bottom: 10px;
    padding-bottom: 5px;
    float: none;
    clear: none;
  }
  .houtei-hyojunkikan dl dt {
    width: 100%;
    float: none !important;
    height: auto !important;
    margin-bottom: 10px;
  }

  .houtei-hyojunkikan dl dd {
    width: 100%;
    float: none !important;
    height: auto !important;
    margin-bottom: 10px;
    text-align: center;
  }
}

/* ===========================================
 * 設計上の標準使用期間とは
 * ======================================== */
.houtei-about {
  display: flex;
  gap: 12px 16px;
}

.houtei-about__body {
  padding: 30px;
  border-radius: 8px;
  background-color: #fcf1e6;
}

.houtei-about__bubble {
  max-width: fit-content;
  background-color: #e83506;
  color: #fff;
  padding: 4px 8px;
  border-radius: 4px;
  position: relative;
  z-index: 1;
}

.houtei-about__bubble::after {
  content: "";
  position: absolute;
  margin: 0;
  bottom: -11px;
  left: 52px;
  width: 0;
  height: 0;
  border-top: 25px solid #e83506;
  border-left: 4px solid transparent;
  border-right: 12px solid transparent;
  transform: rotate(-55deg);
  z-index: -1;
}

.houtei-about-btn {
  flex-shrink: 0;
}

.houtei-about-btn__link {
  display: flex;
  flex-direction: column;
  border: solid 1px #d9d9d9 !important;
  border-radius: 5px;
  overflow: hidden;
  color: #404544;
  transition: 0.3s all;
}

.houtei-about-btn__pic {
  height: 110px;
  overflow: hidden;
}

.houtei-about-btn__pic img {
  width: 100%;
}

.houtei-about-btn__body {
  font-size: 14px;
  background-color: #fff;
  padding: 8px 12px;
  display: grid;
  grid-template-columns: 1fr 6px;
  gap: 10px;
  align-items: center;
  line-height: 1.5;
  text-align: left;
}

@media print, screen and (min-width: 767.5px) {
  .houtei-about-btn__link {
    height: 100%;
  }

  .houtei-about-btn__body {
    flex: 1;
  }
}

@media screen and (max-width: 768px) {
  .houtei-about__body {
    padding: 15px;
  }

  .houtei-about {
    flex-direction: column;
    align-items: center;
  }
}
